org.eclipse.wst.jsdt.chromium.debug.ui.liveedit

## Interface LiveEditResultDialog.ErrorPositionHighlighter

Enclosing class:
  LiveEditResultDialog

    public static interface LiveEditResultDialog.ErrorPositionHighlighter

Allows dialog to highlight error in source text (presumably, in text editor).

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `highlight(int offset, int length)`

### Method Detail

#### highlight

    void highlight(int offset,
                   int length)